<template>
  <v-row no-gutters>
    <v-col class="ma-5">
      <title-zone class="mb-10" title="Carga de datos">
        <manual-load-btn />
      </title-zone>
      <loads-table />
    </v-col>
  </v-row>
</template>

<script>
import TitleZone from '~/components/Common/Page/TitleZone';
import ManualLoadBtn from '~/components/Sync/Loads/ManualLoadBtn';
import LoadsTable from '~/components/Sync/Loads/LoadsTable';

export default {
  name: 'Dispatchs',
  components: {
    TitleZone,
    LoadsTable,
    ManualLoadBtn,
  },
};
</script>
